#sidebar_feature_terms_1 {
    position:relative;
    top:0px;
    left:7px; 
    text-align: left;
    background-color:#FFFFFF;
    width: 313px;
    height: 176px;
}
#sidebar_feature_terms_heading_1 {
    display: block;
    position:relative;
    top:5px;
    left:3px; 
    text-align: left;
        background-image:url(/templates/raise_home/images/feature_item/feature_item_1_off.jpg);
  		background-color:#468B56;
    width: 307px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}
#sidebar_feature_terms_heading_1:hover {
    display: block;
    position:relative;
    top:5px;
    left:3px; 
    text-align: left;
	    background-image:url(/templates/raise_home/images/feature_item/feature_item_1_on.jpg);
  		background-color:#4DA65C;
    width: 307px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
}
#sidebar_feature_terms_image_1 {
    position:relative;
    top:10px;
    left:0px; 
    text-align: left;
    background-image:url(/templates/raise_home/images/feature_item/feature_img_1.jpg);
    width: 307px;
    height: 128px;
    background-color: #428057;
}
#sidebar_feature_terms_image_1:hover #sidebar_feature_terms_heading_1 {
    display: block;
    position:relative;
    top:5px;
    left:0px; 
    text-align: left;
	    background-image:url(/templates/raise_home/images/feature_item/feature_item_1_on.jpg);
   		background-color:#4DA65C;
    width: 307px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
}
#sidebar_feature_terms_arrow_1 {
    position:relative;
    top:-164px;
    left:292px; 
    background-image:url(/templates/raise_home/images/arrow.png);
    width: 11px;
    height: 7px;
}
#sidebar_feature_terms_details_1 {
    position:relative;
    top:0px;
    left:6px; 
    text-align: left;
    background-color:#FFFFFF;
    width: 314px;
    height: 51px;
    color: #000000;
    text-indent:16px;
    font-size:11px;
    line-height:120%;
    padding-top:5px;
    border-bottom: #333333;
}
#sidebar_feature_terms_details_1 a:link {
     color: #000000;
     text-decoration: none;
}
#sidebar_feature_terms_details_1 a:visited {
     color: #000000;
     text-decoration: none;
}
#sidebar_feature_terms_details_1 a:link:hover {
     color: #000000;
     text-decoration: underline;
}
#sidebar_feature_terms_details_1 a:active {
     color: #000000;
     text-decoration: none;
}





#sidebar_feature_terms_2 {
    position:relative;
    top:0px;
    left:6px; 
    text-align: left;
    background-color:#FFFFFF;
    width: 314px;
    height: 176px;
}
#sidebar_feature_terms_heading_2 {
    display: block;
    position:relative;
    top:5px;
    left:2px; 
    text-align: left;
		background-image:url(/templates/raise_home/images/feature_item/feature_item_2_off.jpg);
   		background-color:#884270;
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}
#sidebar_feature_terms_heading_2:hover {
    display: block;
    position:relative;
    top:5px;
    left:2px; 
    text-align: left;
		background-image:url(/templates/raise_home/images/feature_item/feature_item_2_on.jpg);
   		background-color:#A6498C;
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
}
#sidebar_feature_terms_image_2 {
    position:relative;
    top:10px;
    left:0px; 
    text-align: left;
    background-image:url(/templates/raise_home/images/feature_item/feature_img_2.jpg);
    width: 309px;
    height: 128px;
    background-color: #428057;
}
#sidebar_feature_terms_image_2:hover #sidebar_feature_terms_heading_2 {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
		background-image:url(/templates/raise_home/images/feature_item/feature_item_2_on.jpg);
   		background-color:#A6498C;
	width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
}
#sidebar_feature_terms_arrow_2 {
    position:relative;
    top:-164px;
    left:292px; 
    background-image:url(/templates/raise_home/images/arrow.png);
    width: 11px;
    height: 7px;
}
#sidebar_feature_terms_details_2 {
    position:relative;
    top:0px;
    left:6px; 
    text-align: left;
    background-color:#FFFFFF;
    width: 314px;
    height: 51px;
    color: #000000;
    text-indent:16px;
    font-size:11px;
    line-height:120%;
    padding-top:5px;
    border-bottom: #333333;
}
#sidebar_feature_terms_details_2 a:link {
     color: #000000;
     text-decoration: none;
}
#sidebar_feature_terms_details_2 a:visited {
     color: #000000;
     text-decoration: none;
}
#sidebar_feature_terms_details_2 a:link:hover {
     color: #000000;
     text-decoration: underline;
}
#sidebar_feature_terms_details_2 a:active {
     color: #000000;
     text-decoration: none;
}





#sidebar_feature_terms_3 {
    position:relative;
    top:0px;
    left:6px; 
    text-align: left;
    background-color:#FFFFFF;
    width: 314px;
    height: 176px;
}
#sidebar_feature_terms_heading_3 {
    display: block;
    position:relative;
   	top:5px;
    left:2px; 
    text-align: left;
		background-image:url(/templates/raise_home/images/feature_item/feature_item_3_off.jpg);
   		background-color:#8D543E;
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}
#sidebar_feature_terms_heading_3:hover {
    display: block;
    position:relative;
    top:5px;
    left:2px; 
    text-align: left;
		background-image:url(/templates/raise_home/images/feature_item/feature_item_3_on.jpg);
   		background-color:#AA5A45;
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
}
#sidebar_feature_terms_image_3 {
    position:relative;
    top:10px;
    left:0px; 
    text-align: left;
    background-image:url(/templates/raise_home/images/feature_item/feature_img_3.jpg);
    width: 309px;
    height: 128px;
    background-color: #428057;
}
#sidebar_feature_terms_image_3:hover #sidebar_feature_terms_heading_3 {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
		background-image:url(/templates/raise_home/images/feature_item/feature_item_3_on.jpg);
    	background-color:#AA5A45;
	width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
}
#sidebar_feature_terms_arrow_3 {
    position:relative;
    top:-164px;
    left:292px; 
    background-image:url(/templates/raise_home/images/arrow.png);
    width: 11px;
    height: 7px;
}
#sidebar_feature_terms_details_3 {
    position:relative;
    top:0px;
    left:6px; 
    text-align: left;
    background-color:#FFFFFF;
    width: 314px;
    height: 51px;
    color: #000000;
    text-indent:16px;
    font-size:11px;
    line-height:120%;
    padding-top:5px;
    border-bottom: #333333;
}
#sidebar_feature_terms_details_3 a:link {
     color: #000000;
     text-decoration: none;
}
#sidebar_feature_terms_details_3 a:visited {
     color: #000000;
     text-decoration: none;
}
#sidebar_feature_terms_details_3 a:link:hover {
     color: #000000;
     text-decoration: underline;
}
#sidebar_feature_terms_details_3 a:active {
     color: #000000;
     text-decoration: none;
}


#preload { 
	display: none; 
}